package top.baogutang.strategy.backtests;

public class EquityCurvePoint {

    private final long ts;

    private final double equity;

    public EquityCurvePoint(long ts, double equity) {
        this.ts = ts;
        this.equity = equity;
    }

    public long getTs() {
        return ts;
    }

    public double getEquity() {
        return equity;
    }
}
